Subject: Caps lock problem and/or less can't search?
From: [email-masked] (Seymore Buttz)

29 May 1997 22:26:30 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b5 [en] (Win95; I)
Original-To: GNU Win 32 <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

I've noticed that when you put the caps lock on, every key applies the
shift, not just letters.  I think it was back in 17.1 as well.

I finally got around to compiling less last night.  All went well, just
had to rename the iprintf().  Compiles easily.  But you can't search
with the / or ? commands.  I haven't had a chance to investigate it
further, but I figured less is a fairly popular program, maybe another
kind person has already found/fixed it.  So, has anyone?

Many thank
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".